# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* account_accountant
# 
# Translators:
# Cristian Salamea <ovnicraft@gmail.com>, 2019
# Cristóbal Martí Oliver <info@moblesmarti.com>, 2019
# Gabriel Umana <gabriel.umana@delfixcr.com>, 2019
# Cristopher Cravioto <ccr@odoo.com>, 2019
# Emilio Silva <efsilvay@gmail.com>, 2019
# Juan Pablo Mora <jpm@odoo.com>, 2019
# Martin Trigaux, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-23 11:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:34+0000\n"
"Last-Translator: Martin Trigaux, 2019\n"
"Language-Team: Spanish (https://www.transifex.com/odoo/teams/41243/es/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid ""
"<span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-"
"specific.\" role=\"img\" aria-label=\"Values set here are company-"
"specific.\" groups=\"base.group_multi_company\"/>"
msgstr ""
"<span class=\"fa fa-lg fa-building-o\" title=\"Los valores establecidos aquí"
" son específicos de la empresa.\" role=\"img\" aria-label=\"Los valores "
"establecidos aquí son específicos de la empresa.\" "
"groups=\"base.group_multi_company\"/>"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "<span class=\"o_form_label\">Fiscal Year</span>"
msgstr "<span class=\"o_form_label\">Año Fiscal</span>"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "<span class=\"o_form_label\">Inter-Banks Transfers</span>"
msgstr "<span class=\"o_form_label\">Transferencias Interbancarias</span>"

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_chart_template
msgid "Account Chart Template"
msgstr "Plantilla de Plan de Cuentas"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.menu_account_group
msgid "Account Groups"
msgstr "Grupos de cuentas"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__module_account_predictive_bills
msgid "Account Predictive Bills"
msgstr "Facturas Predictivas de Cuenta"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.account_tag_menu
msgid "Account Tags"
msgstr "Etiquetas de cuenta"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Account used when transferring between banks"
msgstr "Cuenta usada cuando se transfiere entre bancos"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.menu_accounting
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
#: model_terms:ir.ui.view,arch_db:account_accountant.res_partner_view_form
msgid "Accounting"
msgstr "Contabilidad"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__use_anglo_saxon
msgid "Anglo-Saxon Accounting"
msgstr "Contabilidad anglo-sajona"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_bank_statement__attachment_ids
#: model:ir.model.fields,field_description:account_accountant.field_account_move__attachment_ids
#: model:ir.model.fields,field_description:account_accountant.field_account_payment__attachment_ids
msgid "Attachments"
msgstr "Adjuntos"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_digest_digest__kpi_account_bank_cash
msgid "Bank & Cash Moves"
msgstr "Movimientos de Banco y Efectivo"

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_bank_statement
msgid "Bank Statement"
msgstr "Extracto bancario"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.view_account_change_lock_date
msgid "Cancel"
msgstr "Cancelar"

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_change_lock_date
msgid "Change Lock Date"
msgstr "Cambiar Fecha de Bloqueo"

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/move_line_list_view.js:0
#, python-format
msgid "Choose a line to preview its attachments."
msgstr ""

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_res_config_settings
msgid "Config Settings"
msgstr "Opciones de Configuración"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__create_uid
msgid "Created by"
msgstr "Creado por"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__create_date
msgid "Created on"
msgstr "Creado el"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Define fiscal years of more or less than one year"
msgstr ""

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_digest_digest
msgid "Digest"
msgstr "Resumen"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__display_name
msgid "Display Name"
msgstr "Nombre mostrado"

#. module: account_accountant
#: code:addons/account_accountant/models/digest.py:0
#, python-format
msgid "Do not have access, skip this data for user's digest email"
msgstr ""
"No tiene acceso, saltar esta información para el email de resumen del "
"usuario"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.menu_account_fiscal_year
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Fiscal Years"
msgstr "Ejercicio fiscal"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__fiscalyear_last_day
msgid "Fiscalyear Last Day"
msgstr "Último día año fiscal"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__fiscalyear_last_month
msgid "Fiscalyear Last Month"
msgstr "Último mes de año fiscal"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__id
msgid "ID"
msgstr "ID"

#. module: account_accountant
#: code:addons/account_accountant/models/res_config_settings.py:0
#, python-format
msgid ""
"Incorrect fiscal year date: day is out of range for month. Month: %s; Day: "
"%s"
msgstr ""
"Fecha de año fiscal incorrecta: el día está fuera del rango del mes. Mes: "
"%s; Día: %s"

#. module: account_accountant
#: model:ir.model.fields,help:account_accountant.field_res_config_settings__transfer_account_id
msgid ""
"Intermediary account used when moving money from a liquidity account to "
"another"
msgstr ""
"Cuenta intermedia utilizada al mover dinero desde una cuenta de liquidez a "
"otra"

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_move
msgid "Journal Entries"
msgstr "Asientos contables"

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_move_line
msgid "Journal Item"
msgstr "Apunte contable"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_digest_digest__kpi_account_bank_cash_value
msgid "Kpi Account Bank Cash Value"
msgstr "KPI del valor de la cuenta de efectivo y banco "

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Last Day"
msgstr "Último Día"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date____last_update
msgid "Last Modified on"
msgstr "Última modificación en"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__write_uid
msgid "Last Updated by"
msgstr "Última actualización por"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__write_date
msgid "Last Updated on"
msgstr "Última actualización el"

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/tours/account_accountant.js:0
#, python-format
msgid "Let's start with a new customer invoice."
msgstr "Empecemos con una nueva factura de cliente."

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__fiscalyear_lock_date
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__fiscalyear_lock_date
msgid "Lock Date for All Users"
msgstr "Fecha de bloqueo para todos los usuarios"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__period_lock_date
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__period_lock_date
msgid "Lock Date for Non-Advisers"
msgstr "Fecha establecida para no asesores"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.menu_action_change_lock_date
msgid "Lock Dates"
msgstr "Fechas de Bloqueo"

#. module: account_accountant
#: model:ir.actions.act_window,name:account_accountant.action_view_account_change_lock_date
msgid "Lock your Fiscal Period"
msgstr "Bloquee su período fiscal"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_move_line__move_attachment_ids
msgid "Move Attachment"
msgstr ""

#. module: account_accountant
#: model:ir.model.fields,help:account_accountant.field_account_change_lock_date__tax_lock_date
#: model:ir.model.fields,help:account_accountant.field_res_config_settings__tax_lock_date
msgid ""
"No users can edit journal entries related to a tax prior and inclusive of "
"this date."
msgstr ""

#. module: account_accountant
#: model:ir.model.fields,help:account_accountant.field_account_change_lock_date__fiscalyear_lock_date
#: model:ir.model.fields,help:account_accountant.field_res_config_settings__fiscalyear_lock_date
msgid ""
"No users, including Advisers, can edit accounts prior to and inclusive of "
"this date. Use it for fiscal year locking for example."
msgstr ""
"Ningún usuario, incluyendo Asesores, pueden editar cuentas antes de y en "
"esta fecha. Utilícela, por ejemplo, para bloquear un año fiscal."

#. module: account_accountant
#: model:ir.model.fields,help:account_accountant.field_res_config_settings__period_lock_date
msgid ""
"Only users with the 'Adviser' role can edit accounts prior to and inclusive "
"of this date. Use it for period locking inside an open fiscal year, for "
"example."
msgstr ""
"Sólo los usuarios con el rol 'Asesor' pueden editar cuentas antes de y en "
"esta fecha. Utilícelo para bloquear un período dentro de un año fiscal "
"abierto, por ejemplo."

#. module: account_accountant
#: model:ir.model.fields,help:account_accountant.field_account_change_lock_date__period_lock_date
msgid ""
"Only users with the Adviser role can edit accounts prior to and inclusive of"
" this date. Use it for period locking inside an open fiscal year, for "
"example."
msgstr ""
"Solo los usuarios con el rol de Asesor pueden editar cuentas antes e "
"incluyendo esta fecha. Úselo para el bloqueo de período dentro de un año "
"fiscal abierto, por ejemplo."

#. module: account_accountant
#: model:ir.model,name:account_accountant.model_account_payment
msgid "Payments"
msgstr "Pagos"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Predict vendor bill accounts"
msgstr "Predecir Cuentas de Factura de Proveedor"

#. module: account_accountant
#: model:ir.ui.menu,name:account_accountant.menu_product_product_categories
msgid "Product Categories"
msgstr "Categorías de productos"

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/tours/account_accountant.js:0
#, python-format
msgid ""
"Ready to discover your new favorite <b>accounting app</b>? Get started by "
"clicking here."
msgstr ""
"Listo par descubrir su nuevo favorito <b>accounting app</b>? Comience "
"haciendo clic aquí."

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid "Record cost of goods sold in your journal entries"
msgstr "Registrar el costo de los bienes vendidos en sus asientos del diario"

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.view_account_change_lock_date
msgid "Save"
msgstr "Guardar"

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_account_change_lock_date__tax_lock_date
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__tax_lock_date
msgid "Tax Lock Date"
msgstr ""

#. module: account_accountant
#: model_terms:ir.ui.view,arch_db:account_accountant.res_config_settings_view_form
msgid ""
"The system will try to predict the accounts on vendor bill lines based on "
"history of previous bills"
msgstr ""

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/move_line_list_view.js:0
#, python-format
msgid "There is no attachment linked to this move."
msgstr ""

#. module: account_accountant
#: model:ir.model.fields,field_description:account_accountant.field_res_config_settings__transfer_account_id
msgid "Transfer Account"
msgstr "Cuenta de transferencias"

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/tours/account_accountant.js:0
#, python-format
msgid ""
"Use the path to quickly click back to <b>previous screens</b>, without "
"reloading the page."
msgstr ""
"Use la ruta para regresar rapidamente <b>previous screens</b>, sin recargar "
"la página."

#. module: account_accountant
#. openerp-web
#: code:addons/account_accountant/static/src/js/tours/account_accountant.js:0
#, python-format
msgid ""
"Your reports are available in real time. <i>No need to close a fiscal year "
"to get a Profit &amp; Loss statement or view the Balance Sheet.</i>"
msgstr ""
"Sus reportes están disponibles en tiempo real. <i>No es necesario cerrar el año fiscal para obtener un beneficio &amp; o\n"
"estado de pérdidas para ver el balance.</i>"
